

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 126px 139px;padding: 0px;border: none;width: 655px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 836px 0px 0px 309px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 103px 0px 47px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 426px 0px 0px 309px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 51px 0px 0px 309px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 24px 0px 0px 309px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 25px 0px 0px 309px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 47px 115px;padding: 0px;border: none;width: 679px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 51px 0px 0px 307px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 47px 115px;padding: 0px;border: none;width: 679px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 621px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 24px 0px 0px 307px;padding: 0px;border:none;width: 372px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 47px 115px;padding: 0px;border: none;width: 679px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 26px 0px 0px 304px;padding: 0px;border:none;width: 375px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 76px 0px 45px 106px;padding: 0px;border: none;width: 688px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:123px;z-index:-1;width:393px;height:219px;}
#page_11 #p11dimg1 #p11img1 {width:393px;height:219px;}




#page_12 {position:relative; overflow: hidden;margin: 1px 0px 47px 106px;padding: 0px;border: none;width: 688px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 688px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 16px 0px 0px 313px;padding: 0px;border:none;width: 375px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 112px 0px 0px 306px;padding: 0px;border:none;width: 375px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:214px;left:153px;z-index:-1;width:319px;height:718px;}
#page_13 #p13dimg1 #p13img1 {width:319px;height:718px;}

#page_13 #p13inl_img1 {position:relative;width:325px;height:122px;}



#page_14 {position:relative; overflow: hidden;margin: 74px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 159px 0px 0px 306px;padding: 0px;border:none;width: 375px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:56px;left:44px;z-index:-1;width:473px;height:792px;}
#page_14 #p14dimg1 #p14img1 {width:473px;height:792px;}




#page_15 {position:relative; overflow: hidden;margin: 77px 0px 47px 113px;padding: 0px;border: none;width: 681px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 486px 0px 0px 306px;padding: 0px;border:none;width: 375px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 28px;}
.ft2{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft3{font: 18px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 13px 'Times New Roman';line-height: 15px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: 19px 'Times New Roman';line-height: 26px;}
.ft9{font: 19px 'Times New Roman';line-height: 24px;}
.ft10{font: 18px 'Times New Roman';line-height: 25px;}
.ft11{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 17px;line-height: 24px;}
.ft13{font: 18px 'Times New Roman';line-height: 26px;}
.ft14{font: 19px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft15{font: 19px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft16{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 19px;line-height: 24px;}
.ft18{font: 19px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft19{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';margin-left: 31px;line-height: 24px;}
.ft21{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft22{font: 19px 'Times New Roman';margin-left: 14px;line-height: 26px;}
.ft23{font: 19px 'Times New Roman';margin-left: 21px;line-height: 26px;}
.ft24{font: 19px 'Times New Roman';margin-left: 12px;line-height: 26px;}
.ft25{font: 19px 'Times New Roman';margin-left: 17px;line-height: 26px;}
.ft26{font: 19px 'Times New Roman';margin-left: 14px;line-height: 24px;}
.ft27{font: bold 18px 'Times New Roman';line-height: 25px;}
.ft28{font: italic 19px 'Times New Roman';line-height: 26px;}
.ft29{font: italic 12px 'Times New Roman';line-height: 20px;position: relative; bottom: -2px;}
.ft30{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft31{font: italic 12px 'Times New Roman';line-height: 19px;position: relative; bottom: -2px;}
.ft32{font: 1px 'Times New Roman';line-height: 5px;}
.ft33{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft34{font: 1px 'Times New Roman';line-height: 3px;}
.ft35{font: italic 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -1px;}
.ft36{font: 1px 'Times New Roman';line-height: 7px;}
.ft37{font: 1px 'Times New Roman';line-height: 10px;}
.ft38{font: 13px 'Times New Roman';line-height: 14px;}
.ft39{font: 13px 'Times New Roman';line-height: 7px;}
.ft40{font: 1px 'Times New Roman';line-height: 8px;}
.ft41{font: 1px 'Times New Roman';line-height: 11px;}
.ft42{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -1px;}
.ft43{font: 1px 'Times New Roman';line-height: 9px;}
.ft44{font: 1px 'Times New Roman';line-height: 2px;}
.ft45{font: 1px 'Times New Roman';line-height: 13px;}
.ft46{font: 1px 'Times New Roman';line-height: 6px;}
.ft47{font: italic 13px 'Times New Roman';line-height: 7px;}
.ft48{font: italic 9px 'Times New Roman';line-height: 7px;position: relative; bottom: -1px;}
.ft49{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft50{font: italic 19px 'Times New Roman';line-height: 20px;}
.ft51{font: 19px 'Times New Roman';line-height: 20px;}
.ft52{font: italic 18px 'Times New Roman';text-decoration: underline;line-height: 20px;}
.ft53{font: 18px 'Times New Roman';text-decoration: underline;line-height: 20px;}
.ft54{font: 18px 'Times New Roman';line-height: 20px;}
.ft55{font: 17px 'Times New Roman';line-height: 19px;}
.ft56{font: 17px 'Times New Roman';line-height: 26px;}
.ft57{font: 11px 'Times New Roman';line-height: 18px;position: relative; bottom: -2px;}
.ft58{font: 12px 'Times New Roman';line-height: 19px;position: relative; bottom: 9px;}
.ft59{font: 12px 'Times New Roman';line-height: 19px;position: relative; bottom: -2px;}
.ft60{font: 12px 'Times New Roman';line-height: 18px;position: relative; bottom: -2px;}
.ft61{font: italic 19px 'Times New Roman';line-height: 25px;}
.ft62{font: 19px 'Times New Roman';line-height: 25px;}
.ft63{font: 12px 'Times New Roman';line-height: 18px;position: relative; bottom: 9px;}
.ft64{font: 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft65{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft66{font: italic 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft67{font: 12px 'Times New Roman';line-height: 20px;position: relative; bottom: -2px;}
.ft68{font: 16px 'Times New Roman';line-height: 17px;}
.ft69{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft70{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft71{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft72{font: 19px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft73{font: 18px 'Times New Roman';margin-left: 9px;line-height: 25px;}

.p0{text-align: center;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 198px;padding-right: 117px;margin-top: 11px;margin-bottom: 0px;text-indent: -163px;}
.p2{text-align: left;padding-left: 23px;margin-top: 234px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 133px;padding-right: 154px;margin-top: 40px;margin-bottom: 0px;text-indent: -56px;}
.p4{text-align: left;padding-left: 18px;padding-right: 95px;margin-top: 9px;margin-bottom: 0px;text-indent: 78px;}
.p5{text-align: left;padding-left: 244px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 230px;margin-top: 301px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 245px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 309px;margin-top: 746px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 284px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 29px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;text-indent: 48px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p17{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-left: 2px;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 48px;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 2px;padding-right: 59px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 48px;margin-top: 5px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 72px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p30{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p31{text-align: justify;padding-left: 2px;padding-right: 59px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p33{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p36{text-align: left;padding-left: 2px;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: justify;padding-left: 2px;padding-right: 58px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: left;padding-left: 207px;margin-top: 31px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 2px;padding-right: 53px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 59px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p47{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 59px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p52{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: justify;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: justify;padding-right: 1px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: justify;padding-right: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;padding-left: 1px;padding-right: 24px;margin-top: 2px;margin-bottom: 0px;text-indent: 45px;}
.p57{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: justify;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: justify;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: left;padding-left: 24px;padding-right: 62px;margin-top: 30px;margin-bottom: 0px;text-indent: 32px;}
.p61{text-align: left;padding-left: 124px;margin-top: 4px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 47px;margin-top: 32px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-left: 193px;padding-right: 64px;margin-top: 247px;margin-bottom: 0px;text-indent: -132px;}
.p65{text-align: justify;padding-left: 55px;margin-top: 5px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 55px;margin-top: 6px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p68{text-align: left;padding-left: 545px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 225px;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p77{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:39px;height:15px;}
.p78{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:39px;height:25px;}
.p79{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:40px;height:15px;}
.p80{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:40px;height:25px;}
.p81{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:45px;height:15px;}
.p83{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:45px;height:25px;}
.p84{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:120px;height:26px;}
.p88{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:120px;height:25px;}
.p89{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:44px;height:26px;}
.p90{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:44px;height:25px;}
.p91{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:39px;height:26px;}
.p92{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:46px;height:26px;}
.p93{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:46px;height:25px;}
.p94{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:40px;height:26px;}
.p95{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:23px;height:25px;}
.p97{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:23px;height:24px;}
.p98{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: justify;padding-left: 7px;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 55px;margin-top: 6px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 206px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: right;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: left;padding-left: 55px;margin-top: 5px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 267px;margin-top: 6px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 7px;padding-right: 51px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p107{text-align: left;padding-left: 212px;margin-top: 3px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 301px;margin-top: 0px;margin-bottom: 0px;}
.p109{text-align: left;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p110{text-align: left;padding-left: 233px;margin-top: 6px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 48px;padding-right: 133px;margin-top: 5px;margin-bottom: 0px;}
.p112{text-align: left;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p113{text-align: left;padding-right: 57px;padding-top: 2px;margin-top: 123px;margin-bottom: 0px;text-indent: 48px;}
.p114{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 48px;margin-top: 76px;margin-bottom: 0px;}
.p116{text-align: left;padding-right: 57px;margin-top: 35px;margin-bottom: 0px;text-indent: 48px;}
.p117{text-align: left;padding-left: 164px;margin-top: 2px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 48px;margin-top: 50px;margin-bottom: 0px;}
.p120{text-align: justify;padding-right: 57px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p121{text-align: left;padding-left: 48px;margin-top: 60px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 7px;margin-top: 68px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 48px;margin-top: 52px;margin-bottom: 0px;}
.p124{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p125{text-align: justify;padding-right: 57px;margin-top: 36px;margin-bottom: 0px;text-indent: 48px;}
.p126{text-align: justify;padding-right: 57px;margin-top: 43px;margin-bottom: 0px;text-indent: 48px;}
.p127{text-align: justify;padding-left: 60px;padding-right: 95px;margin-top: 8px;margin-bottom: 0px;text-indent: -21px;}
.p128{text-align: justify;padding-left: 60px;padding-right: 70px;margin-top: 28px;margin-bottom: 0px;text-indent: -21px;}
.p129{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 244px;margin-top: 22px;margin-bottom: 0px;}
.p131{text-align: left;padding-right: 76px;margin-top: 37px;margin-bottom: 0px;text-indent: 48px;}
.p132{text-align: left;padding-right: 70px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p133{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 214px;margin-top: 6px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p136{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 616px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 378px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 238px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td6{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td7{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td8{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td9{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 216px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td11{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td20{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td27{border-left: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td31{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td33{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 598px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 283px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 423px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 53px;}
.tr2{height: 27px;}
.tr3{height: 30px;}
.tr4{height: 31px;}
.tr5{height: 20px;}
.tr6{height: 18px;}
.tr7{height: 23px;}
.tr8{height: 5px;}
.tr9{height: 17px;}
.tr10{height: 42px;}
.tr11{height: 39px;}
.tr12{height: 3px;}
.tr13{height: 33px;}
.tr14{height: 43px;}
.tr15{height: 40px;}
.tr16{height: 7px;}
.tr17{height: 10px;}
.tr18{height: 22px;}
.tr19{height: 32px;}
.tr20{height: 45px;}
.tr21{height: 8px;}
.tr22{height: 56px;}
.tr23{height: 119px;}
.tr24{height: 108px;}
.tr25{height: 11px;}
.tr26{height: 9px;}
.tr27{height: 44px;}
.tr28{height: 2px;}
.tr29{height: 19px;}
.tr30{height: 16px;}
.tr31{height: 13px;}
.tr32{height: 46px;}
.tr33{height: 6px;}
.tr34{height: 26px;}
.tr35{height: 15px;}
.tr36{height: 29px;}
.tr37{height: 28px;}
.tr38{height: 24px;}

.t0{width: 643px;font: 19px 'Times New Roman';}
.t1{width: 644px;margin-top: 42px;font: 13px 'Times New Roman';}
.t2{width: 645px;font: 13px 'Times New Roman';}
.t3{width: 423px;margin-left: 55px;margin-top: 3px;font: 19px 'Times New Roman';}

